--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Validate::ValidatesFormat
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: validates_format
name: ValidatesFormat
superclass: 
